@keyframes rwdcur252313 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAsElEQVRYhe2VQQ6DIBBFn02PMQfxdsJduQddIJYWCbYZceG8DSiE/xIGgIuZ1jb+MFeVJ4DgEBYCvpoQcKeFAzzKD2EZGl4JlBIjwncFAp6AQ5LAkdrQE8jh85o7QmITyOHAFPDbVnQkdOQEF78XE1yciVFwsTWuJtBaqCXRkvqHbpWnsPPuiOoU7IR81IQ2XYGzJQ4J5G1IfV2JrkAZ/v6nJ9EroMteScMwDMMw7sML4JdHXhx+xkEAAAAASUVORK5CYII=) 8 8, auto;}
}
div.testarea{
animation:rwdcur252313 0.13333333333333s linear infinite forwards;
}
